html {
  position: relative;
  min-height: 100%;
}
body {
  	background-color: #efefef;
  margin-bottom: 60px;
}
.logo {
	background-image: url("../images/mkbok-logo.png");
    width: 250px;
    height: 126px;
}

/* MKB OK menu styles */

#mkbok-menu.navbar-default .navbar-brand {
    color: rgba(255, 255, 255, 1);
}
#mkbok-menu.navbar-default {
    font-size: 16px;
    background-color: rgb(255, 77, 0);
    border-width: 0px;
    border-radius: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
}
#mkbok-menu.navbar-default .navbar-nav>li>a {
    color: rgba(255, 255, 255, 1);
    background-color: rgb(255, 77, 0);
}
#mkbok-menu.navbar-default .navbar-nav>li>a:hover,
#mkbok-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(51, 51, 51, 1);
    background-color: rgba(255, 166, 107, 1);
}
#mkbok-menu.navbar-default .navbar-nav>.active>a,
#mkbok-menu.navbar-default .navbar-nav>.active>a:hover,
#mkbok-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(61, 61, 61, 1);
    background-color: rgba(255, 114, 20, 1);
}
#mkbok-menu.navbar-default .navbar-toggle {
    border-color: #ff7214;
}
#mkbok-menu.navbar-default .navbar-toggle:hover,
#mkbok-menu.navbar-default .navbar-toggle:focus {
    background-color: #ff7214;
}
#mkbok-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #ff7214;
}
#mkbok-menu.navbar-default .navbar-toggle:hover .icon-bar,
#mkbok-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #ff9148;
}

/* einde MKB OK menu styles */

/* zoekbalk */

#zoekbalk {
	height: 150px;
    background-color: #5BB947;
	padding-top: 55px;
}
.input[type=text] {
    width: 130px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

input[type=text]:focus {
    width: 100%;
}
/* einde zoekbalk */

/* footer */
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}
/* einde footer */

/* Pills */

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    background-color: rgb(255, 77, 0);
}

/* buttons */
.btn-primary {
    color: #fff;
    background-color: rgb(255, 77, 0);
    border-color: rgb(212, 77, 0);
}

.btn-primary:hover {
    color: #fff;
    background-color: rgb(210, 63, 0);
    border-color: rgb(156, 47, 0);
}

.btn-primary:active {
    color: #fff !important;
    background-color: rgb(210, 63, 0) !important;
    border-color: rgb(156, 47, 0) !important;
}

.btn-primary:focus {
    color: #fff;
    background-color: rgb(210, 63, 0);
    border-color: rgb(156, 47, 0);
}

.list-group-item.active {
background: #ffc9b2;
}

.fa.loginform {
    height: 18px;
    width: 18px;
}

div.vertical-line{
    width: 0px; /* Use only border style */
    height: 300px;
    float: left;
    border-left: 1px dashed #d2d2d2; /* This is default border style for <hr> tag */
}

h4 {
    font-weight: bold;
}

.banner {
    height: 100px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100%;
    font-size: 72px;
    text-align: center;
}
.banner a:hover {
    text-decoration: none;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    line-height: 1;
    width: 100%;
    text-align: center;
}

@media screen and (max-width: 768px){
    .rubrieken {
        display: none;
    }

}

